Bug 2043587 - kirc-0.3.1 is available
Summary: kirc-0.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kirc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-21 15:06 UTC by Upstream Release Monitoring
Modified: 2022-07-20 02:35 UTC (History)
1 user (show)

Fixed In Version: kirc-0.3.1-1.fc37 kirc-0.3.1-1.fc36 kirc-0.3.1-1.fc35 kirc-0.3.1-1.el9 kirc-0.3.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-11 04:37:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-21 15:06:58 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.9-1.fc35
URL: https://mcpcpc.com/kirc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/163028/

Comment 1 Upstream Release Monitoring 2022-02-18 15:22:39 UTC
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.2.9-2.fc36
URL: https://mcpcpc.com/kirc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/163028/

Comment 2 Fedora Update System 2022-07-11 04:22:26 UTC
FEDORA-2022-f105f65e3e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f105f65e3e

Comment 3 Fedora Update System 2022-07-11 04:37:41 UTC
FEDORA-2022-f105f65e3e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2022-07-11 04:40:26 UTC
FEDORA-2022-8b72ed28c6 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8b72ed28c6

Comment 5 Fedora Update System 2022-07-11 04:59:28 UTC
FEDORA-2022-37d91c23fd has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-37d91c23fd

Comment 6 Fedora Update System 2022-07-11 05:06:25 UTC
FEDORA-EPEL-2022-618ad346df has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-618ad346df

Comment 7 Fedora Update System 2022-07-11 05:12:27 UTC
FEDORA-EPEL-2022-c4cc3cf4d1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c4cc3cf4d1

Comment 8 Fedora Update System 2022-07-12 02:30:45 UTC
FEDORA-2022-8b72ed28c6 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8b72ed28c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8b72ed28c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-07-12 02:37:41 UTC
FEDORA-2022-37d91c23fd has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-37d91c23fd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-37d91c23fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-12 03:15:08 UTC
FEDORA-EPEL-2022-c4cc3cf4d1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c4cc3cf4d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-07-12 03:18:58 UTC
FEDORA-EPEL-2022-618ad346df has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-618ad346df

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-07-20 01:30:56 UTC
FEDORA-2022-8b72ed28c6 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-07-20 01:38:15 UTC
FEDORA-2022-37d91c23fd has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-07-20 02:17:49 UTC
FEDORA-EPEL-2022-c4cc3cf4d1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-07-20 02:35:44 UTC
FEDORA-EPEL-2022-618ad346df has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.